/*
Theme Name: Beaver Theme
Template: generatepress
Description: GeneratePress child theme, responsive
Version: 0.1.1597028971
Updated: 2020-08-09 23:09:31

*/

.hide-option a.button.product_type_variable1 {
    display: none;
}
h2.woocommerce-loop-product_title {
    overflow: hidden !important;
}
.woocommerce ul.products li.product a img {
    margin: 0;
}
p.price {
    margin: 0;
}
table.vartable td, table.vartable th {
    text-align: center;
}
.qtywrap {
    margin: auto;
}
.woocommerce button.button.alt {
    height: 40px;
    background-color: #724830;
    width: 150px;
    color: #fff;
    -moz-border-radius: 40px;
    -webkit-border-radius: 40px;
    -o-border-radius: 40px;
    border-radius: 40px;
}
.woocommerce button.button.alt:hover {
    background-color: #845337;
}
.woocommerce a.button.alt {
    background-color: #724830;
    color: #fff;
    -moz-border-radius: 40px;
    -webkit-border-radius: 40px;
    -o-border-radius: 40px;
    border-radius: 40px;
}
.woocommerce a.button.alt:hover {
    background-color: #845337;
}
.woocommerce input.button.alt {
    height: 40px;
    background-color: #724830;
    width: 150px;
    color: #fff;
    -moz-border-radius: 40px;
    -webkit-border-radius: 40px;
    -o-border-radius: 40px;
    border-radius: 40px;
}
.woocommerce input.button.alt:hover {
    background-color: #845337;
}
.woocommerce-checkout #payment ul.payment_methods li {
    line-height: 4;
    border-bottom: solid 1px #f2f2;
}
.woocommerce-checkout #payment ul.payment_methods {
    border: none;
    padding: 1.5em 1.5em 0;
}
.elementor-widget-woocommerce-products.elementor-wc-products ul.products li.product .button1 {
    width: 150px;
    -moz-border-radius: 40px;
    -webkit-border-radius: 40px;
    -o-border-radius: 40px;
    border-radius: 40px;
    padding: 14px;
}
.woocommerce ul.product_list_widget li img {
    margin-left: 0;
    width: 75px;
}
.woocommerce ul.product_list_widget li {
    padding: 20px 0;
}
.logosize img {
    width: 100% !important;
}
.woocommerce .quantity .qty {
    width: 5em;
}
input[type=number] {
    padding: 10px 5px;
}
woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
    background-color: #845337;
}

@media only screen and (max-width: 768px) {
	.animated {
		all: unset;
	}
}
.entry-meta .byline { display: none; }

.slink a{color:#F00 !important;}